PS_SETLINECAP(3)

NAME
PS_setlinecap — Sets appearance of line ends

SYNOPSIS

#include <pslib.h>

void PS_setlinecap(PSDoc *psdoc, int type)

DESCRIPTION

Sets how line ends look like.

SEE ALSO

PS_setlinewidth(3), PS_setlinejoin(3), PS_setmiterlimit(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.